html,
body {
    background:rgba(255,255,255,0.4);
}

.fc-daygrid-day-number {
    display:block;
    padding:0 15px !important;
    color:#111;
    background:#EEE;
    width:100%;
    text-align:center;
}
.fc-daygrid-day-number:hover {
    color:#000;
    background:#E1E1E1;
    text-decoration: none !important;
}
td.fc-day-sat,
td.fc-day-sun {
    background:#FCFCFC;
}
.fc-day-sat .fc-daygrid-day-number,
.fc-day-sun .fc-daygrid-day-number {
    background:#BBB;
}
.fc-day-sat .fc-daygrid-day-number:hover,
.fc-day-sun .fc-daygrid-day-number:hover {
    background:#b1b1b1;
}
.fc-daygrid-day-top {
    flex-direction:row !important;
    justify-content: center !important;
}
.fc-col-header-cell {
    background:#333;
    color:#FFF !important;
}
.fc-col-header-cell a {
    color:#FFF !important;
}

/* text */
.white-text, white-text-hover:hover {
    color:#fff;
}
.text-center ul li {
	text-align:left;
}
#footer.text-center ul li {
	text-align:center;
}

/* backgrounds */
.white-bg, .white-bg-hover:hover {
	background-color:#fff;
}
.very-light-grey-bg, .very-light-grey-bg-hover:hover {
	background-color:#EFEFEF;
}
.light-yellow-bg, .light-yellow-bg-hover:hover {
	background-color:#FFE200;
}
.yellow-bg, .yellow-bg-hover:hover {
	background-color:#FAC000;
}
.light-grey-bg, .light-grey-bg-hover:hover {
	background-color:#D0D0D0;
}
.med-blue-bg, .med-blue-bg-hover:hover {
	background-color:#105A7C;
}
.dark-blue-bg, .dark-blue-bg-hover:hover {
	background-color:#083F58;
}
.blue-gradient-bg {
	background-image:url("../images/blue-gradient-bg.jpg");
	background-size:cover;
	background-position: top center;
}

/* Buttons */
.btn {
	border-radius:1rem;
	border:none;
}
.btn-primary {
    background: #105A7C;
    color: #ffffff;
}
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open > .dropdown-toggle.btn-primary {
    background: #33a6cc;
}
.btn-primary:active, 
.btn-primary.active {
    background: #FAC500;
    box-shadow: none;
}

.btn-xs {
    font-size:12px;
    padding:2px 7px;
}


/* Borders */
.border-top-1 {
	border-top-style:solid;
	border-top-width:1px;
	
}
.white-border {
	border-color:#fff;
}
.grey-border {
	border-color:#707070;
}
.rounded-corners {
	border-radius:1rem;
}


/* master */
#master {
    overflow:hidden;
}

/* menu */
.mm-menu {
	background: #0E638B !important;
}
.mm-listview > li > a {
	color:#fff !important;
}

/* header */
#header-left {
}
#header-right {
}

/* header */
#header {
    background:rgba(255,255,255,0.4);
	z-index:1111;
}
#header .large {
	font-size:1rem;
}
#header .mobile-nav-toggle .large, #header .mobile-nav-toggle.large {
	font-size:1.2rem;
}
#header-phone-icon, #footer-phone-icon {
	height:20px !important;
}
#header-email-icon, #footer-email-icon {
	height: 15px !important;
}


#my-account-button {
    color:#000;
    background:rgba(255,255,255,0.4);
    display:inline-block;
    padding:5px 15px;
    border-radius:0 0 8px 8px;
}
#my-account-button:hover {
    color:#FAC500;
}

/* Slideshow */
#slideshow-bottom-mask {
	position:absolute;
	height:68px;
	width:100%;
	background-image:url(../images/slideshow-bottom.png);
	bakcground-size:cover;
	top:-24px;
	z-index:1000;
}

.cycle-slideshow .slideshow-overlay .aldine.xxxxx-large {
	font-size:2rem;
	line-height:1rem;
	display:inline-block;
}

/* Forms */
.has-placeholder label {
	display:none;
}

/* layout */
#layout {
    background:#FFF;
    min-height:500px;
    padding-top:30px;
}
#layout.layout_EasyRowPage {
    min-height:0;
    padding-top:0;
    padding-bottom:0;
}
#layout {
	padding-top:170px;
}
#layout.has-slideshow, #layout.layout_EasyRowPage.has-slideshow {
	padding-top:70px;
}
#layout-content-main {
	padding-top:40px;
}


/* FAQ Page */
.faq-item {
	border-radius: 1rem;
}
.faq-item .question {
	
}
.faq-item .question .ui-icon.icon-open {
	background-image:url(../images/accordion-open.png);
	background-repeat:no-repeat;
	background-position:center center;
	float:right;
	width:30px;
	height:5px;
	margin-top:10px;
}
.faq-item .question .ui-icon.icon-closed {
	background-image:url(../images/accordion-closed.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	float:right;
	width:30px;
	height:30px;
}

/* Contact Page */
.layout_UserContactPage #layout-content-main {
	background-image:url("../images/sun-icon.png");
	background-position:top right;
	background-repeat:no-repeat;
	background-size:100px 100px
}
#contact-newsletter {
	background-image:url("../images/newsletter-signup-bg.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	padding:50px 0 300px 0;
}
#contact-newsletter .container {
	padding-top:40px;
}
#contact-info img {
	max-width:35px;
	max-height:40px;
}

/* Quicklinks Row */
.quicklinks .quicklinks-col .image {
	height:266px;
	background-image:url(../images/circle-white-semi-transbg.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}
.quicklinks .square-box-layout .quicklinks-col .image {
	background-image:none;
	height:auto;
}
.quicklinks .square-box-layout .quicklinks-col-wrapper {
		background-color:#EAEAEA;
		padding:30px;
		border-radius: 1rem;
}

/* Fifty Fifty Row */
.fifty-fifty-col {
	text-align:center;
}
.fifty-fifty-col img {
	margin:0 0 20px 0;
	float:none !important;
}

/* Newsletter Row */
.newsletter-row .newsletter form .field.has-placeholder label {
	display:none;
}

/* Testimonials Row */
.testimonials-container {
	background-image:url(../images/testimonial-bg.png);
	background-repeat:no-repeat;
	background-size:cover;
}

/* Sunbeds Row */
#sunbeds img {
	max-width:200px;
}

/* Prices Row */
.prices-row-main-image {
	margin-top:-70px;
}

/* Easy Rows Specific Styles */
#want-to-know-more img.right {
	width:70px;
	margin-top:-20px;
}

/* footer */
#footer {
}
#footer-main {
    
}
#footer-after {
}

ul#footer-social a.icon {
    width:52px;
    height:52px;
}
#footer-contact-divider {
	line-height:1.5;
}

/* price page */
.price-row {
    font-size:0.8rem;
}
.price-row .label {
    font-size:1.7em;
    line-height:1em;
}
.price-row .price-per-week {
    font-size:1.1em;
    line-height:1em;
}
.price-row .saving {
    font-size:1.2em;
    line-height:1em;
}
.price-row .price,
.price-row .discount-price {
    font-size:2.5em;
    line-height:1.2em;
}
.price-row .discount-title {
    font-size:1em;
    line-height:1em;
}
.price-row .price-col:not(:last-child) {
    border-bottom:1px solid #FFF;
}
@media (min-width: 576px) {
}
@media (min-width: 768px) {
    .price-row .price-col:not(:last-child) {
        border-right:1px solid #FFF;
        border-bottom:none;
    }
    .price-row {
        font-size:0.6rem;
    }
}
@media (min-width: 992px) {
    .price-row {
        font-size:0.8rem;
    }
}
@media (min-width: 1200px) {
    .price-row {
        font-size:1rem;
    }
}

/* book-form */
#book-form-beds {
}
#book-form-beds .bed .bed-wrapper,
#book-form-lengths .length-wrapper,
.book-form-lengths .length-wrapper,
#book-form-dates .date-wrapper {
    border:3px solid #CCC;
    background-color:#EEE;
    border-radius:10px;
    cursor:pointer;
    user-select:none;
}
#book-form-beds .bed .bed-wrapper.selected,
#book-form-lengths .length-wrapper.selected,
.book-form-lengths .length-wrapper.selected,
#book-form-dates .date-wrapper.selected {
    background-color:#b0ffab;
    border-color:#79d973;
}
#book-form-beds .bed .bed-wrapper.selected .title,
#book-form-beds .bed .bed-wrapper.selected:before {
    color:#42b83b;
}
#book-form-beds .bed .bed-wrapper.selected:before {
    content:'\f00c';
    font-family: FontAwesome;
    position:absolute;
    font-size:3rem;
    line-height:1em;
    right:35px;
    top:20px;
    
}
#book-form-beds .image {
    height:220px;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}
@media (min-width: 768px) {
    #book-form-lengths .length-wrapper,
    .book-form-lengths .length-wrapper {
        font-size:0.9em;
        background-color:transparent;
        border:3px solid transparent;
    }
}
#book-form-dates {
    font-size:1rem;
}
#book-form-dates .date-wrapper {
    
}
#book-form-dates .day-number {
    font-size:3em;
    line-height:1em;
}

#booking-summary .row .col-4 {
    border-right:1px solid #FFF;
}
#booking-summary .row:not(:last-child) {
    border-bottom:1px solid #FFF;
}
#booking-summary .row .col-4,
#booking-summary .row .col-8 {
    background-color:#EEE;
}
#booking-summary .row:nth-child(even) .col-4,
#booking-summary .row:nth-child(even) .col-8 {
    background-color:#DDD;
}
@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}

input:required {
    box-shadow:none;
}

#contact-info a {
    color:#0E638B;
}

/* product-form-list */
#product-form-list,
.product-form-list {
}
#product-form-list .product-wrapper,
.product-form-list .product-wrapper {
    border:2px solid #CCC;
    background:#FFF;
    border-radius:10px;
    overflow:hidden;
}
#product-form-list .product-wrapper.selected,
.product-form-list .product-wrapper.selected {
    border-color:#79d973;
}
#product-form-list .product-wrapper.selected  .cart-controlls,
.product-form-list .product-wrapper.selected  .cart-controlls {
    background-color:#b0ffab;
}
#product-form-list .image-wrapper,
.product-form-list .image-wrapper {
}
#product-form-list .title,
.product-form-list .title {
    font-size:1.2rem;
    line-height:1.2em;
}
#product-form-list .price,
.product-form-list .price {
    font-size:1.8rem;
    line-height:1.2em;
}
#product-form-list .regular-price,
.product-form-list .regular-price {
    font-size:1.2rem;
    line-height:1.2em;
    color:#cf5353;
    text-decoration:line-through;
}
#product-form-list .cart-controlls,
.product-form-list .cart-controlls {
    font-size:1.2rem;
    line-height:42px;
    background:rgba(0,0,0,0.1);
    user-select:none;
}
#product-form-list .cart-controlls .cart-add div,
#product-form-list .cart-controlls .cart-remove div,
.product-form-list .cart-controlls .cart-add div,
.product-form-list .cart-controlls .cart-remove div {
    color:#FFF;
    width:42px;
    cursor:pointer;
}
#product-form-list .cart-controlls .cart-add div,
.product-form-list .cart-controlls .cart-add div {
    background:#53cf5f;
}
#product-form-list .cart-controlls .cart-add div:hover,
.product-form-list .cart-controlls .cart-add div:hover {
    background:#37a342;
}
#product-form-list .cart-controlls .cart-remove div,
.product-form-list .cart-controlls .cart-remove div {
    background:#cf5353;
}
#product-form-list .cart-controlls .cart-remove div:hover,
.product-form-list .cart-controlls .cart-remove div:hover {
    background:#a83838;
}

/*==================================================
=            Bootstrap 4 Media Queries             =
==================================================*/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.cycle-slideshow .slideshow-overlay .col-12, .cycle-slideshow .slideshow-overlay-global .col-12 {
		padding-top:135px;	
	}
	.cycle-slideshow .slideshow-overlay .aldine.xxxxx-large {
		font-size:6rem;
		line-height:2rem;
		display:inline-block;
	}
	.layout_UserContactPage #layout-content-main {
		background-size:120px 120px;	
	}
}
@media (min-width: 576px) and (max-width: 767px) {
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.cycle-slideshow .slideshow-overlay .col-12, .cycle-slideshow .slideshow-overlay-global .col-12 {
		padding-top:140px;
	}
	.cycle-slideshow .slideshow-overlay .aldine.xxxxx-large {
		font-size:5rem;
		line-height:2rem;
		display:inline-block;
	}
	.cycle-slideshow .slideshow-overlay .xxx-large {
		font-size:1.8rem;
	}
	.cycle-slideshow .slideshow-overlay .xx-large {
		font-size:1.3rem;
	}
	/* Newsletter Row */
	.newsletter-row h3, #contact-newsletter h3 {
		margin-bottom:1.5rem;
	}
	
	.newsletter-row .newsletter form fieldset, #Form_NewsletterForm fieldset {
		display:inline-block;
		width:85%
	}
	.newsletter-row .newsletter form .field.text, #Form_NewsletterForm .field.text {
		width:48%;
		display:inline-block;
	}
	.newsletter-row .newsletter form .btn-toolbar, #Form_NewsletterForm .btn-toolbar {
		width:10%;
		display:inline-block;
	}
	.layout_UserContactPage #layout-content-main {
		background-size:140px 140px;	
	}
	.fifty-fifty-col {
		text-align:left;
	}
	#want-to-know-more img.right {
		width:auto;
	}
	#sunbeds img {
		max-width:auto;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#header .large {
		font-size:1.2rem;
	}
	.cycle-slideshow .slideshow-overlay .col-12, .cycle-slideshow .slideshow-overlay-global .col-12 {
		padding-top:160px;
	}
	.cycle-slideshow .slideshow-overlay .aldine.xxxxx-large {
		font-size:6rem;
		line-height:2rem;
		display:inline-block;
		margin-bottom:30px;
	}
	.cycle-slideshow .slideshow-overlay .xxx-large {
		font-size:2.2rem;
	}
	.cycle-slideshow .slideshow-overlay .xx-large {
		font-size:2rem;
	}
	.layout_UserContactPage #layout-content-main {
		background-size:160px 160px;
		background-position: 80% 0;
	}
	.newsletter-row  .newsletter-container, #contact-newsletter .container {
		background-image: url(../images/plane-yellow-bg.png);
		background-repeat:no-repeat;
		background-position: right top;
		overflow:visible;
	}
	.newsletter-row.newsletter-white-bg-image .newsletter-container {
		background-image: url(../images/plane-white-bg.png);
	}
	.img-50-offset img {
		display:inline-block;
		margin-top:-50px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#header-email-icon, #header-phone-icon, #footer-email-icon, #footer-phone-icon {
		height:auto !important;
	}
	.cycle-slideshow .slideshow-overlay .aldine.xxxxx-large {
		font-size:10rem;
		line-height:3.5rem;
		display:inline-block;
		margin-bottom:60px;
	}
	.cycle-slideshow .slideshow-overlay .col-12, .cycle-slideshow .slideshow-overlay-global .col-12 {
		padding-top:170px;
	}
	
	.layout_UserContactPage #layout-content-main {
		background-size:200px 200px
	}
	#contact-newsletter {
		padding-bottom:450px;
	}
}



.row-list {
    border-width:1px 1px 0;
    border-style:solid;
    border-color:#083F58;
}
.row-list .row-list-title,
.row-list .row-list-item {
    padding:4px 14px;
}
.row-list .row-list-title {
    background:#083F58;
    color:#FFF;
    font-weight:bold;
}
.row-list .row-list-item {
    color:#666;
    border-bottom:1px solid #083F58;
    display:block;
}
.row-list .row-list-item:nth-child(odd) {
    background-color:rgba(8,63,88,0.05);
}
.row-list .row-list-item:hover {
    color:#FAC000;
}

.alert-light {
   border-color:#DDD;
   background-color:#F1F1F1;
}

div.hr {
    margin:5px 0;
    background:rgba(0,0,0,0.1);
    height:1px;
}



#book-form-progress,
#book-form-progress li {
    margin:0;
    padding:0;
    list-style:none;
}
#book-form-progress {
    display:flex;
    width:100%;
}
#book-form-progress li {
    font-size:14px;
    padding:0 6px;
    line-height:24px;
    color:#333;
}
#book-form-progress li:not(:last-child) {
}
#book-form-progress li.active {
    background-color:#b1dfbb;
    color:#008A00;
    cursor:pointer;
}
#book-form-progress li.active:hover {
    opacity:0.7;
}
#book-form-progress li.current {
    background-color:#008A00;
    color:#FFF;
    margin-right:10px;
}
#book-form-progress li.current:after {
    content:'';
    width:0;
    height:0;
    position:absolute;
    margin-left:6px;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 10px solid #008A00;
}

#loading-animation {
    top:0;
    bottom:0;
    left:0;
    right:0;
    position:fixed;
    background:rgba(0,0,0,0.7);
    color:#FFF;
    z-index:99999999;
    display:none;
}
/* HTML: <div class="loader"></div> */
.loader {
  width: 75px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 8px solid #0000;
  border-right-color: #ffa50097;
  position: relative;
  animation: l24 1s infinite linear;
}
.loader:before,
.loader:after {
  content: "";
  position: absolute;
  inset: -8px;
  border-radius: 50%;
  border: inherit;
  animation: inherit;
  animation-duration: 2s;
}
.loader:after {
  animation-duration: 4s;
}
@keyframes l24 {
  100% {transform: rotate(1turn)}
}


#google-route-map,
.google-map {
    min-height:400px;
    resize: vertical;
    max-height:1000px;
}
@media (min-width: 576px) {
    #google-route-map,
    .google-map {
    }
}
@media (min-width: 768px) {
    #google-route-map,
    .google-map {
    }
}
@media (min-width: 992px) {
    #google-route-map,
    .google-map {
    }
}
@media (min-width: 1200px) {
    #google-route-map,
    .google-map {
        min-height:400px;
    }
}


.geolocator-list {
    margin:0;
}
.geolocator-list li {
    margin:0 5px 5px 0;
}
.geolocator-list li a {
    background:#EEE;
    border:1px solid #DDD;
    padding:5px 10px;
}
.geolocator-list li:last-child {
    margin-bottom:0 !important;
}




#driver-drop-list {
}
#driver-drop-list li > div {
    border-radius:8px;
}



#calendar-loader {
    background:rgba(0,0,0,0.6);
    z-index:1000;
    top:0;
    bottom:0;
    display:none;
}
#calendar-loader:before {
    content: 'Please wait';
    z-index:1001;
    color:#FFF;
    top:45%;
    text-align:center;
    font-size:22px;
}
#calendar-loader,
#calendar-loader:before {
    position:absolute;
    left:0;
    right:0;
}


@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}


.ui-draggable {
    cursor:grab;
}
.ui-draggable.ui-draggable-dragging {
    cursor:grabing !important;
}
.ui-droppable {
    box-sizing:border-box;
    border:1px solid transparent;
}
.ui-droppable-hover {
    border-color:rgba(0,0,0,0.4);
    box-shadow:0 0 10px rgba(0,0,0,0.1);
    cursor:grabing !important;
}
.sortable-held {
    opacity:0.2 !important;
    z-index:1000 !important;
}
